<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Weather</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
<article class="widget">
  <div class="weather-icon"></div>
  <div class="weather-data">
    <h1 class="temperature">4&deg;</h1>
    <h2 class="description">Partly Cloudy</h2>
    <h3 class="city">Kyiv</h3>
  </div>
  <div class="date">
    <h4 class="month" id="month"></h4>
    <h5 class="day" id="day"></h5>
  </div>
</article>

<script src="script.js"></script>
</body>
</html>
